﻿body {
	font: 11px/1.2 Verdana, Arial, Helvetica, sans-serif;
	background: #ddd;
	padding: 0px;
	text-align: center;
	margin: auto;
	}
	
/*html {
	scrollbar-3d-light-color : #000000;
	scrollbar-face-color : #bb9c57;
	scrollbar-base-color : #bb9c57;
	scrollbar-arrow-color : #000000;
	scrollbar-dark-shadow-color : #000000;
	scrollbar-highlight-color : #F0F0F0;
	scrollbar-shadow-color : #000000;
}*/

html {
	overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

a {
	text-decoration: none;
	font-weight: normal;
	color: #821111;
	}
	
a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #821111;
	}
	
a.subscribe {
	text-decoration: none;
	font-weight: normal;
	color: #821111;
	}
	
a.subscribe:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #821111;
	}

a.printf {
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	color: #545454;
	}
	
a.printf:hover {
	text-decoration: underline;
	font-weight: normal;
	font-size: 10px;
	color: #821111;
	}

a.topnav {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #545454;
}
	
a.topnav:hover {
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
	color: #821111;
	}

a.topnavfr {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #545454;
}
	
a.topnavfr:hover {
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
	color: #821111;
	}

#topnavsel {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #821111;
	}

#topnavfrsel {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #821111;
	}

a.newissue {
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
	color: #004a80;
	}
	
a.newissue:hover {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color: #821111;
	}
	
.greek {
	color: #999;
	}
	
ol {
	margin-right: 40px;
	}

li {
	margin-bottom: 10px;
	margin-left: 40px;
	}

h3 {
	font-size: 10px;
	margin-left: 40px;
	}
	
.auto-style1 {
	border-width: 0px;
	}

/* Begins English Main Navigation */
* {
	margin: 0;
	padding: 0;
}
  
  #menu li ul {
    /*left: -999em;
    position: absolute;*/
	left: 0em;
    position: relative;
    /*border-bottom: 3px solid #666;*/
    margin-left: 3px;
  }
  
  #menu li {
    float: left;
    display: block;
    margin-bottom: 0px;
    list-style: none;
    margin-left: 0px;
  }
  
  #menu li ul li {
  	float : none;
  }

  #menu li:hover ul, #menu li.sfhover ul {
    left: auto;
    height: auto;
  }
  
  /* ------- About OEFC Menu Begins ------- */
  #menu li.about {
    float: left;
    display: block;
    font-size: 12px;
	width: 114px;
	height: 57px;
  }
  
  #menu li.about a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/aboutoefc.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.about a:hover, #menu li.about a:focus, #menu li.about a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/aboutoefc_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.about_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/aboutoefc_f2.jpg);
	width: 102px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu li.about ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 128px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu li.about ul a:hover, #menu li.about ul a:focus {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 128px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  .last {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
	border-bottom: 3px solid #666;
    font-weight: normal;
	width: 128px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- About OEFC Menu Ends ------- */
  
  /* ------- Publications Menu Begins ------- */
  #menu li.pub {
    float: left;
    display: block;
    font-size: 12px;
	width: 129px;
	height: 57px;
  }
  
  #menu li.pub a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/publications.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.pub a:hover, #menu li.pub a:focus, #menu li.pub a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/publications_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.pub_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/publications_f2.jpg);
	width: 117px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu li.pub ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 118px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu li.pub ul a:hover, #menu li.pub ul a:focus, #menu li.pub ul a:active {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 118px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Publications Menu Ends ------- */
  
  /* ------- Bondholder Information Menu Begins ------- */
  #menu li.bi {
    float: left;
    display: block;
    font-size: 12px;
	width: 207px;
	height: 57px;
  }
  
  #menu li.bi a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/bondholderinfo.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.bi a:hover, #menu li.bi a:focus, #menu li.bi a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/bondholderinfo_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.bi_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/bondholderinfo_f2.jpg);
	width: 195px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu li.bi ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 130px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu li.bi ul a:hover, #menu li.bi ul a:focus, #menu li.bi ul a:active {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 130px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Bondholder Information Menu Ends ------- */
  
  /* ------- Operations Menu Begins ------- */
  #menu li.oper {
    float: left;
    display: block;
    font-size: 12px;
	width: 117px;
	height: 57px;
  }
  
  #menu li.oper a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/operations.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.oper a:hover, #menu li.oper a:focus, #menu li.oper a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/operations_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.oper_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/operations_f2.jpg);
	width: 105px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu li.oper ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 116px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu li.oper ul a:hover, #menu li.oper ul a:focus, #menu li.oper ul a:active {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 116px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Operations Menu Ends ------- */
  
  /* ------- Electricity Sector Updates Menu Begins ------- */
  #menu li.esu {
    float: left;
    display: block;
    font-size: 12px;
	width: 218px;
	height: 57px;
  }
  
  #menu li.esu a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/elecsecup.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.esu a:hover, #menu li.esu a:focus, #menu li.esu a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/elecsecup_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu li.esu_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/elecsecup_f2.jpg);
	width: 206px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu li.esu ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 150px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu li.esu ul a:hover, #menu li.esu ul a:focus, #menu li.esu ul a:active {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 150px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Electricity Sector Updates Menu Ends ------- */
  
/* Ends English Main Navigation */

/* Begins French Main Navigation */
  
  #menu_fr li ul {
    /*left: -999em;
    position: absolute;*/
	left: 0em;
    position: relative;
    /*border-bottom: 3px solid #666;*/
    margin-left: 3px;
  }
    
  #menu_fr li {
    float: left;
    display: block;
    margin-bottom: 0px;
    margin-left: 0px;
    list-style: none;
  }
  
  #menu_fr li ul li {
  	float : none;
  }

  #menu_fr li:hover ul, #menu_fr li.sfhover ul {
    left: auto;
    height: auto;
  }
  
  /* ------- About OEFC Menu Begins ------- */
  #menu_fr li.about {
    float: left;
    display: block;
    font-size: 12px;
	width: 184px;
	height: 57px;
  }
  
  #menu_fr li.about a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/aboutoefc_fr.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.about a:hover, #menu_fr li.about a:focus, #menu_fr li.about a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/aboutoefc_fr_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.about_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/aboutoefc_fr_f2.jpg);
	width: 172px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu_fr li.about ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 144px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu_fr li.about ul a:hover, #menu_fr li.about ul a:focus {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 144px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- About OEFC Menu Ends ------- */
  
  /* ------- Publications Menu Begins ------- */
  #menu_fr li.pub {
    float: left;
    display: block;
    font-size: 12px;
	width: 119px;
	height: 57px;
  }
  
  #menu_fr li.pub a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/publications_fr.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.pub a:hover, #menu_fr li.pub a:focus, #menu_fr li.pub a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/publications_fr_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.pub_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/publications_fr_f2.jpg);
	width: 107px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu_fr li.pub ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 140px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu_fr li.pub ul a:hover, #menu_fr li.pub ul a:focus {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 140px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Publications Menu Ends ------- */
  
  /* ------- Bondholder Information Menu Begins ------- */
  #menu_fr li.bi {
    float: left;
    display: block;
    font-size: 12px;
	width: 161px;
	height: 57px;
  }
  
  #menu_fr li.bi a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/bondholderinfo_fr.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.bi a:hover, #menu_fr li.bi a:focus, #menu_fr li.bi a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/bondholderinfo_fr_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.bi_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/bondholderinfo_fr_f2.jpg);
	width: 149px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu_fr li.bi ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 130px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu_fr li.bi ul a:hover, #menu_fr li.bi ul a:focus {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 130px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Bondholder Information Menu Ends ------- */
  
  /* ------- Operations Menu Begins ------- */
  #menu_fr li.oper {
    float: left;
    display: block;
    font-size: 12px;
	width: 117px;
	height: 57px;
  }
  
  #menu_fr li.oper a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/operations_fr.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.oper a:hover, #menu_fr li.oper a:focus, #menu_fr li.oper a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/operations_fr_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.oper_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/operations_fr_f2.jpg);
	width: 105px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu_fr li.oper ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 150px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu_fr li.oper ul a:hover, #menu_fr li.oper ul a:focus {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 150px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Operations Menu Ends ------- */
  
  /* ------- Electricity Sector Updates Menu Begins ------- */
  #menu_fr li.esu {
    float: left;
    display: block;
    font-size: 12px;
	width: 204px;
	height: 57px;
  }
  
  #menu_fr li.esu a {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #000000;
	background: url(../images/elecsecup_fr.jpg);
	height: 29px;
	line-height: 22px;
	padding-top: 28px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.esu a:hover, #menu_fr li.esu a:focus, #menu_fr li.esu a.active {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/elecsecup_fr_f2.jpg);
	height: 39px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
  }
  
  #menu_fr li.esu_sel {
    padding: 6px;
    display: block;
    font-weight: bold;
    color: #821111;
	background: url(../images/elecsecup_fr_f2.jpg);
	width: 192px;
	height: 29px;
	line-height: 22px;
	padding-top: 18px;
	padding-bottom: 0px;
	margin-bottom: -12px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
  }
  
  #menu_fr li.esu ul a {
    font-size: 10px;
	padding: 4px;
    background: #FFFFFF;
	color: #000000;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	margin-left: 0px;
	width: 150px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  
  #menu_fr li.esu ul a:hover, #menu_fr li.esu ul a:focus {
    padding: 4px;
    background: #821111;
	color: #FFFFFF;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 3px solid #666;
    font-weight: normal;
	width: 150px;
	height: Auto;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
  }
  /* ------- Electricity Sector Updates Menu Ends ------- */


/* Ends French Main Navigation */

/* Begins Left Navigation */

#navlist {
padding: 0px;
margin: 5px 0px 0px 8px;
width: 155px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 0px;
text-align: left;
}

#navlist li {
list-style: none;
border-bottom: 1px solid #000000;
margin: 0px;
text-align: left;
}

#navlist a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
display: block;
width: 155px;
text-decoration: none;
margin: 0px;
color: #000000;
background: #FFFFFF;
border-left: 10px solid #bb9c57;
/*padding: 0.25em 0.5em 0.4em 0.75em;*/
padding: 3px 6px 3px 8px;
}

#navlist a#current {
background: #F0F0F0;
border-left: 10px solid #821111;
}

#navlist #selected {
background: #F0F0F0;
border-left: 10px solid #821111;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
display: block;
text-decoration: none;
margin: 0px;
color: #000000;
padding: 3px 6px 3px 8px;
}

#navlist a#sub {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
display: block;
width: 155px;
text-decoration: none;
margin: 0px;
color: #000000;
background: #FFFFFF;
border-left: 10px solid #CCCCCC;
/*padding: 0.25em 0.5em 0.4em 0.75em;*/
padding: 3px 1px 3px 14px;
}

#navlist a#sub:hover, #navlist a#sub:focus {
background: #F0F0F0;
border-left: 10px solid #821111;
/*padding: 0.4em 0.35em 0.25em 0.9em;*/
padding: 4px 0px 2px 15px;
}

#navlist a#subcurrent {
background: #F0F0F0;
border-left: 10px solid #821111;
padding: 3px 1px 3px 14px;
}

#navlist a#subcurrent:hover {
background: #F0F0F0;
border-left: 10px solid #821111;
/*padding: 0.4em 0.35em 0.25em 0.9em;*/
padding: 4px 0px 2px 15px;
}

#navcontainer>#navlist a {
width: auto;
/* only necessary if you use the hacks above for the Internet Explorer */
}

#navlist a:hover, #navlist a#current:hover, #navlist a:focus, #navlist a#current:focus {
background: #F0F0F0;
border-left: 10px solid #821111;
/*padding: 0.4em 0.35em 0.25em 0.9em;*/
padding: 4px 5px 2px 9px;
}

/* Ends Left Navigation */

	#frame {
		position: relative;
		width: 800px;
		margin-right: 0px;
		margin-left: 0px;
		margin-top: 10px;
		padding: 0px;
		text-align: left;
		background: #ffffff;
		border: 1px solid #BFBFBF;
		}
		
	#contenedor {
	width: 800px; margin: auto;
}
		
	#contentleft {
		width: 175px;
		padding: 0px;
		margin-top: 10px;
		float: left;
		background: #ffffff;
		}
	
	#contentleftmain {
		width: 175px;
		padding: 0px;
		margin-top: -24px;
		float: left;
		background: #ffffff;
		}
	
	#contentcenter {
		width: 398px;
		margin-top: -24px;
		margin-left: 0px;
		text-align: left;
		padding: 0px;
		float: left;
		background: #ffffff;
		}
	
	#contentright {
		width: 200px;
		padding: 0px;
		margin-top: -24px;
		float: right;
		background: #ffffff;
		}
	
	#contentmainissues {
		width: 782px;
		padding: 0px;
		margin-top: 0px;
		margin-left: 3px;
		float: left;
		background: #ffffff;
		}
	
	#contentmainsearch {
		width: 785px;
		text-align: left;
		padding: 0px;
		margin-top: 0px;
		margin-left: 8px;
		float: left;
		background: #ffffff;
		}
	
	#contentmain {
		width: 600px;
		margin-top: -10px;
		margin-left: 0px;
		text-align: left;
		vertical-align: top;
		padding: 0px;
		float: left;
		background: #ffffff;
		}
	
	#contentmain h2 {
		font-size: 11px;
		color: #000000;
		}
	
	#contentmainissues h2 {
		font-size: 11px;
		color: #000000;
		}
	
	#contentmainsearch h1 {
		font-size: 12px;
		color: #821111;
		}
	
	#contentheader {
		background: #ffffff;
		margin-top: 12px;
		margin-left: 8px;
		margin-right: -8px;
		padding: 0px;
		width: 790px;
		}
	
	#bannertopleft {
		padding: 0px;
		width: 513px;
		height: 20px;
		float: left;
		background-image: url(../images/banner_01.gif);
		}
	
	#bannertopright {
		padding: 0px 3px 0px 3px;
		width: 264px;
		height: 20px;
		text-align: center;
		vertical-align: middle;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		background-image: url(../images/banner_top_right.jpg);
		margin-right: 7px;
		}
	
	#bannertoprightfr {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		padding: 0px 3px 0px 2px;
		width: 350px;
		height: 20px;
		text-align: center;
		vertical-align: middle;
		background-image: url(../images/banner_top_right_fr.jpg);
		margin-right: 2px;
		}
	
	/*#bannermiddleleft {
		padding-top:
		}*/
	
	#bannermiddleright {
		padding: 0px;
		width: 270px;
		height: 80px;
		float: right;
		margin-right: 7px;
		margin-top: -2px;
		background-image: url(../images/banner_middle_right.jpg);
		}
	
	/*#bannerbottomleft {
		padding-top:
		}*/
	
	#bannerbottomright {
		padding: 0px;
		width: 270px;
		height: 60px;
		float: right;
		margin-right: 7px;
		margin-top: -2px;
		background-image: url(../images/banner_bottom_right.jpg);
		}
		
	p,h1,h2 {
		margin: 0px 10px 10px 10px;
		}
		
	h1 {
		font-size: 12px;
		}
	
	h2 {
		font-size: 11px;
		color: #821111;
		}
		
	#contentheader h1 {
		font-size: 12px;
		padding: 10px;
		margin: 0px;
		}
	
	#contentleft td {
		font-size: 11px;
		}
	
	#contentright p {
		font-size: 11px;
		margin-top: -10px;
		}
	
	#contentright h1 {
		font-size: 12px;
		color: #821111;
		margin-top: 8px;
		}
	
	#contentcenter h1 {
		font-size: 12px;
		color: #821111;
		}
	
	#contentright h2 {
		font-size: 10px;
		color: #545454;
		margin-top: 0px;
		margin-bottom: 0px;
		}
	
	#contentcenter h2 {
		font-size: 10px;
		color: #545454;
		margin-top: 0px;
		margin-bottom: 0px;
		}
	
	#contentright li {
		margin-left: -10px;
		margin-right: 12px;
		}
	
	#contentbottom {
		width: 783px;
		background: #fff;
		margin-left: 8px;
		padding: 0px;
		border: 1px solid #BFBFBF;
		}
	
	#contentbottomleft {
		width: 483px;
		font-size: 10px;
		text-align: justify;
		vertical-align: top;
		background: #E6E6E6;
		padding: 5px;
		border-right: 1px solid #BFBFBF;
		border-left: 0px;
		border-top: 0px;
		border-bottom: 0px;
		}
	
	#contentbottomright {
		width: 300px;
		height: 130px;
		font-size: 10px;
		text-align: center;
		background: #E6E6E6;
		padding: 2px 0px 0px 0px;
		border: 0px;
		}
	
	#contentbottomrightfr {
		width: 300px;
		height: 130px;
		font-size: 10px;
		text-align: center;
		background: #E6E6E6;
		padding: 2px 0px 0px 0px;
		border: 0px;
		float: right;
		}
	
	#update {
		padding: 5px;
		text-align: left;
		font-size: 10px;
		background: #E6E6E6;
		border-top: 1px solid #BFBFBF;
		}
	
	#totop {
		padding: 5px;
		text-align: right;
		font-size: 10px;
		background: #E6E6E6;
		border-top: 1px solid #BFBFBF;
		}
	
	#tabltop {
		width: 180px;
		background-image: url(../images/bg_new_table_08.gif);
		margin-left: 8px;
		padding: 2px 0px 3px 4px;
		text-align: left;
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #000000;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #000000;
		}
	
	#tabltopfr {
		width: 180px;
		height: 25px;
		background-image: url(../images/bg_new_table_fr_08.gif);
		margin-left: 8px;
		padding: 2px 0px 3px 4px;
		text-align: left;
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #000000;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #000000;
		}
		
	#tablmiddle {
		width: 180px;
		margin-left: 8px;
		margin-top: 0px;
		padding: 2px;
		text-align: center;
		background: #ffffff;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 0px;
		border-top: 0px;
		}
	
	#tablmiddle td {
		font-size: 11px;
		}
		
	#tablbottom {
		width: 180px;
		margin-left: 8px;
		margin-top: 0px;
		padding: 2px;
		background-image: url(../images/bottom-bg.jpg);
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-top: 0px;
		}
		
	#tablmidtop {
		width: 376px;
		height: 15px;
		background-image: url(../images/tabl_mid_bg.gif);
		margin-left: 8px;
		padding: 2px 0px 3px 4px;
		text-align: left;
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #000000;
		border-left: 0px solid #000000;
		border-right: 0px solid #000000;
		border-bottom: 0px solid #000000;
		border-top: 0px solid #000000;
		}
		
	#tablmidmiddle {
		width: 375px;
		margin-left: 8px;
		margin-top: 0px;
		padding: 0px 4px 0px 0px;
		text-align: left;
		background: #ffffff;
		border-left: 1px solid #dacbae;
		border-right: 1px solid #dacbae;
		border-bottom: 0px;
		border-top: 1px solid #dacbae;
		}
		
	#tablmidbottom {
		width: 375px;
		margin-left: 8px;
		margin-top: 0px;
		padding: 2px;
		background-image: url(../images/bottom-bg.jpg);
		border-left: 1px solid #dacbae;
		border-right: 1px solid #dacbae;
		border-bottom: 1px solid #dacbae;
		border-top: 0px;
		}
		
	#tabltopright {
		width: 180px;
		background-image: url(../images/bg_new_table_08.gif);
		margin-left: 5px;
		padding: 2px 0px 3px 4px;
		text-align: left;
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #000000;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #000000;
		}
	
	#tabltoprightfr {
		width: 180px;
		height: 25px;
		background-image: url(../images/bg_new_table_fr_08.gif);
		margin-left: 5px;
		padding: 2px 0px 3px 4px;
		text-align: left;
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
		color: #000000;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-top: 1px solid #000000;
		}
		
	#tablmiddleright {
		width: 180px;
		margin-left: 5px;
		margin-top: 0px;
		padding: 2px;
		text-align: left;
		background: #ffffff;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 0px;
		border-top: 0px;
		}
		
	#tablbottomright {
		width: 180px;
		margin: 0px 0px 0px 5px;
		padding: 2px 2px 0px 2px;
		background-image: url(../images/bottom-bg.jpg);
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-top: 0px;
		}
	
	#tablmiddleissues {
		width: 180px;
		/*height: 385px;*/
		margin-left: 5px;
		margin-top: 0px;
		padding: 2px;
		text-align: left;
		background: #ffffff;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 0px;
		border-top: 0px;
		font-size: 11px;
		}
		
	#tablmiddleissues li {
		margin-right: 9px;
		}
		
	#resizer {
		/*width: 280px;*/
		/*padding-top: 15px;*/
		padding-right: 5px;
		padding-bottom: 10px;
		width: 200px;
		font-size: 16px;
		color: #545454;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		float: right;
		text-align: right;
		}
	
	#resizerfr {
		padding-right: 5px;
		padding-bottom: 10px;
		width: 200px;
		font-size: 16px;
		color: #545454;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		float: right;
		text-align: right;
		}
	
	#resizerhome {
		width: 785px;
		font-size: 16px;
		color: #545454;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-align: right;
		}
		
	#breadcrumbs {
		width: 500px;
		margin-top: 5px;
		margin-left: 10px;
		font-size: 10px;
		float: left;
		padding-bottom: 10px;
		}
		
	#separator {
		color: #CC0000;
		font-size: 11px;
		}
		
	.printcontent {
 		text-align: left;
		}
	
	#print_content {
 		text-align: left;
		margin-top: 25px;
		background: #ffffff;
		}
		
	a.restool {
		border: 1px solid #000000;
		padding: 3px;
		font-size: 10px;
		text-decoration: none;
		font-weight: normal;
		color: #545454;
		}
	
	a.restool:hover {
		border: 1px solid #000000;
		padding: 3px;
		font-size: 10px;
		text-decoration: none;
		font-weight: normal;
		color: #821111;
		background: #FFCC00;
		}
		
	#regular {
		font-size: 10px;
		display : inline;
		margin-right: 6px;
		}
	
	#spacer {
		margin-top: -8px;
		}
	
	#proxyrate {
		padding-top: 25px;
		padding-left: 5px;
		}
	
	#disclaimer {
		width: 794px;
		/*page-break-before : always;*/
		}
	
	#disclaimeremail {
		width: 790px;
		/*page-break-before : auto;*/
		}
	
	#contentmain h1 {
		font-size: 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #821111;
		}
	
	#contentmainissues h1 {
		font-size: 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #821111;
		}
			
	#contentmainissues p {
		font-size: 11px;
		}
	
	a.sitemap {
		text-decoration: underline;
		font-weight: normal;
		color: #336699;
		}
	
	a.sitemap:hover {
		text-decoration: none;
		font-weight: normal;
		color: #000000;
		}
	
	#name {
	color: #000000;
	font-weight: bold;
	/*background: url(../images/bg_new_table_08.gif) #fff bottom left repeat-x;*/
	background: #bb9c57;
	display: block;
	width: auto;
	padding: 5px;
	margin-bottom: 5px;
		}
	
	#boardmembers {
	width: 536px;
	border: 0px;
	padding: 5px;
	margin: 0px;
	text-align: left;
		}
	
	/****************************** controls table colors for bond auction, debt table etc*********************************************************/

table#borrowtable {
	margin-top: 0;
	padding-top: 0;
	}

table#borrowtable td, table#borrowtotals td, table#bondtype td, table.historic td  {
	font-size: 11px;
	background-color: #F0F0F0;
	text-align: right;
	padding-right: 4px;
	}
	
table#borrowtable td#bracket {
	padding-right: 0px;
	}

table#riskinfo td {
	font-size: 11px;
	background-color: #F0F0F0;
	text-align: left;
	vertical-align: top;
	}

.risktitle {
	font-weight: bold;
	}

td.quickborrow1 {
	background-color: transparent;
	color:  #503E27;
	text-align: left;
	padding-right: 2px;
	padding-bottom: 7px;
	}

td.quickborrow2 {
	background-color: transparent;
	color:  #630000;
	text-align: left;
	font-weight: bold;
	padding-bottom: 7px;
	}

td.quickborrownum1 {
	background-color: transparent;
	color:  #503E27;
	vertical-align: bottom;
	padding-bottom: 7px;
	}

td.quickborrownum2 {
	background-color: transparent;
	vertical-align: bottom;
	font-weight: bold;
	text-align: right;
	color: #000000;
	padding-bottom: 7px;
	}

td.auction {
	background-color: #F0F0F0;
	font-size: 11px;
	}

th	{
	speak-header: always;
	background-color: #bb9c57;
	color: #000000;
	border-bottom: 1px solid #630;
	padding: 2px;
	font-size: 11px;
	padding-left: 4px;
	}

table#borrowtable th.borrownames2, table#borrowtotals th.borrownames2{
	text-align: right;
	padding-right: 2px;
	}
	
table#bondtype th.borrownames2, table#bondtype th.borrownames2{
	text-align: right;
	padding-right: 2px;
	}
	
/****************************** controls bond aution table *********************************************************/

th.auctionnames, td.auction {
	text-align: center;
	vertical-align:bottom;
	}

td.blank {
	height: 2px;
	}

table#borrowtable td.borrow, table#bondtype td.borrow, table#borrowtotals td.borrow, table#riskinfo td.risktitle, table.historic td.historicnames, td.reviewtitle, td.blank, th.borrow {
	background-color: #D7D7D7;
	color: #000000;
	text-align: left;
	padding-left: 4px;
	}
	
td.onttitle, td.onttitle2 {
	font-size: 14px;
	font-weight: bold;
	width: 70px;
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
}	

td.onttitle {
	width: 70px;
	}
	
td.onttitle2 {
	width: 120px;	
	}
	
 td.blank {
	background-color: #FFFFFF;
	}

td.debtlayout {
	font-weight: bold; 
	color: #002953;
	text-align: center;
	font-size: 11px;
	}

#table1 td {
	font-size: 11px;
	}

td.debtissue, td.debtlayout {
	background-color: #537AAC;
	font-weight: bold;
	} 

td.debtissue {
	text-align: left;
	padding-left: 5px;
	} 

table.debt {
	table-layout: auto;
	padding-left: 1px;
	padding-right: 1px;
	border: 1px solid #F3A44B;
	width: 100%;
	}

.borrhist {
	font-size: 10px;
	}

#alltable {
	font-size: 11px;
	}

	th.issuestitles {
		background-color: #bb9c57; 
		text-align: center; 
		vertical-align: bottom; 
		color: #000000; 
		font-size: 7pt; 
		font-weight: bold;
		padding: 3pt;
	}

		td.issues { 
		text-align: center; 
		vertical-align: middle; 
		color: #000000; 
		font-size: 7pt; 
		font-weight: normal;
	}
	
	.this { 
		text-align: center; 
		vertical-align: middle; 
		color: #002953;
		font-size: 10px; 
		font-weight: normal;
	}

.nobutton {
	list-style-type: none;
	}

#contentont {
	background-image: url(../images/canadamap.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
	/*z-index : 200;*/
	}

.glossaryname {
		font-size: 11px;
		color: #000000;
		font-weight: bold;
		}

#mandatory {
	background: #FFFF99;
	}
	
.mandatory {
	background: #FFFF99;
	}

#empty {
	background: #FFFFFF;
	}
	
.empty {
	background: #FFFFFF;
	}

#search {
	margin-left: 75px;
	font-size: 9px;
	}

		
/****************************** webcast specific *********************************************************/
#webcastsidebar {
	background-color: transparent;
	/*float: right;*/
	margin: 0px 0px 5px 15px;
	width: 180px;
	}

#tech{
	margin-right: 0px;
	text-align: left; 
	width: 35%; 
	padding: 10px; 
	background-color: #D8E2F0;
	border-top: solid 8px #630000;
	border-right: solid 1px #F2AC05;
	border-bottom: solid 2px #F2AC05;
	border-left: solid 1px #F2AC05;
	}
	
#webcastlink {
	width: 30%; 
	padding: 10px;
	margin-left: 10px; 
	margin-bottom: 15px;
	background-color: #D8E2F0;
	border-top: solid 8px #164F9E;
	border-right: solid 1px #164F9E;
	border-bottom: solid 2px #164F9E;
	border-left: solid 1px #164F9E;
	font-size: 13px;
}

a.testsystem {
	display: block;
	width: 140px;
	float: left;
	padding: 5px;
	background-color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #821111;
	border: solid 1px #000000;
	}
	
a.testsystem:hover {
	display: block;
	width: 140px;
	float: left;
	padding: 5px;
	background-color: #821111;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	border: solid 1px #000000;
	}

#join {
	padding: 10px;
	float: left;
	width: Auto;
	display: block;
	border: solid 1px #E6E6E6;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 10px 5px;
	}

#join li {
	margin-left: 160px;
	}

#websubhead {
	font-size: 12px;
	color: #000000;
	margin-left: 10px;
	font-weight: bold;
	text-align: left;
	}
	
#webcast-tablmidmiddle {
	width: 376px;
	margin-left: 8px;
	margin-top: 0px;
	padding: 0px 4px 0px 0px;
	background-image: url(../images/webcast-content-bg.jpg);
	text-align: left;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px;
	border-top: 0px;
	}
	
#webcast-tablmidbottom {
	width: 376px;
	height: 31px;
	margin-left: 8px;
	margin-top: 0px;
	padding: 2px;
	background-image: url(../images/webcast-bottom-bg.jpg);
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top: 0px;
	}
	
#minister {
	font-family: Arial Narrow;
	font-size: 16px;
	color: #ab965e;
	text-align: center;
	font-weight: bold;
	}
	
.comments {
    visibility: hidden;
}

#adms {
	width: 521px;
	border: 0px;
	padding: 5px;
	margin: 0px;
	text-align: left;
}

#FWTableContainer1491231885 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position: relative;
	text-align: left;
	width: 800px;
	height: auto;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
	padding: 0px;
	background: #ffffff;
	border: 1px solid #BFBFBF;
}

/* ------------------------- SPLASH PAGE STYLE ------------------- */

#splashframe {
		width: 711px;
		margin: auto;
		margin-top: 5em;
		vertical-align: middle;	
		}

	#splashcontainer {
		width: 711px;
		margin: auto;
		vertical-align: middle;
		border: 1px solid #790102;
		background-color: #FFFFFF;
		}
		
	#leftcol {
		width: 350px;
		padding-top: 3em;
		float: left;
		}
				
	#centercol {
		width: 11px;
		float: left;
		vertical-align: top;
		}
	
	#rightcol {
		width: 350px;
		padding-top: 3em;
		float: right;
		}
		
	#grey {
		width: 13em;
		height: 0.25em;
		background-color: #868686;
		margin: auto;
		}
	
	#ontlink {
		text-align: center;
		margin-top: 1em;
		margin-bottom: 1em;
		font-size: 0.9em;
		}
		
	a.ofina {
		text-decoration: none;
		}
		
	a.ofina:hover {
		text-decoration: none;
		}
		
	#peng {
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 1em;
		margin-top: 2.5em;
		text-align: center;
	}
	
	a.eng {
		text-decoration: underline;
		color: black;
	}
	
	a.eng:hover {
		text-decoration: none;
		color: black;
	}
		
	#ont {
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		color: #790102;
		}
		
	#fin {
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		color: gray;
		}

	#bottom {
		width: 100%;
		height: 15px;
		background-color: #790102;
		margin-top: -5px;
		}
	
	#bottomff {
		width: 100%;
		height: 15px;
		background-color: #790102;
		}
		
	#log {
		text-align: left;
		margin-top: 2.5em;
		margin-left: 2em;
		}
		
	#divider {
		width: 711px;
		margin: auto;
		margin-top: -5px;
	}
	
	#dividerff {
		width: 711px;
		margin: auto;
		margin-top: 15px;
	}
		
	#disclaimer {
		width: 94%;
		margin: auto;
		text-align: center;
		background-color: #cccccc;
		padding: 10px;
		font-size: 9px;
	}
	
	#disclaimer a {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	color: #790102;
	font-weight: bold;
	}

/******* EXPENSES TABLE ************/

#frameexpense {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position: relative;
	text-align: left;
	width: 880px;
	height: auto;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
	padding: 0px;
	background: #ffffff;
	border: 1px solid #BFBFBF;
}

#contentheaderexp {
	background: #ffffff;
	margin-top: 12px;
	margin-left: 8px;
	margin-right: -8px;
	padding: 0px;
	width: 860px;
}

table#expenses td  {
	font-size: 11px;
	background-color: #F0F0F0;
	padding: 2px;
}
	
th.expense {
	background-color: #bb9c57; 
	text-align: center; 
	vertical-align: bottom; 
	color: #000000; 
	font-size: 9px; 
	font-weight: bold;
	padding: 4px;
}

#contentexpenses {
	width: 864px;
	padding: 3px;
	margin-top: 0px;
	margin-left: 3px;
	float: left;
	background: #ffffff;
}

#contentexpenses h1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #821111;
	margin-left: 4px;
	text-align: left;
}

#contentexpenses h2 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-left: 4px;
	text-align: left;
}

/*#bod td {
	background-color: #F0F0F0;
	color: #000000;
	padding: 2px;
	font-size: 10px;
	text-align: center;
}

#bod td:hover {
	background-color: #821111;
	color: #FFFFFF;
	padding: 2px;
	font-size: 10px;
	text-align: center;
	cursor: pointer;
}*/

#bod .nolink {
	background-color: #F0F0F0;
	color: #000000;
	font-size: 0.9em;
	border: 1px solid #000000;
	text-align: center;
	padding: 3px;
	vertical-align: top;
	display: block;
	width: 290px;
	height: auto;
}

#bod a {
	background-color: #F0F0F0;
	color: #000000;
	font-size: 0.9em;
	border: 1px solid #000000;
	text-align: left;
	padding: 3px;
	vertical-align: top;
	display: block;
	width: 290px;
	height: auto;
	cursor: pointer;
}

#bod a:hover {
	/*background-color: #821111;
	color: #FFFFFF;*/
	background-color: #F0F0F0;
	color: #000000;
	text-decoration: underline;
}


.disclaimer {
	padding: 1em;
	background-color: #F0F0F0;
	border: solid 1px #800000;
	text-align: justify;
}

.small {	
	font-size: xx-small;
}

#tabholder {
	border: 0;
	width: 98%;
	padding: 0;
}

#tabholder td {
	padding: 5px;
	background-color: #F0F0F0;
	font-size: 10px;
	text-align: right;
}

#tabholder th {
	text-align: center;
}

.tabholder {
	border: 0;
	width: 98%;
	padding: 0;
}

.tabholder td {
	padding: 5px;
	background-color: #F0F0F0;
	font-size: 10px;
	text-align: right;
}

.tabholder th {
	text-align: center;
}

.dcr {
	font-size: 10px;
}

/* HIDE/SHOW SUB-MENU */
.hidden {
	display: none;
}

 .unhidden {
 	display: block;
}